html {
    height: 100%;
}
body {
    height: 100%;
    background-color: #f2f2f2;
    margin: 0;
    padding: 0;
    margin-top: 90px;
}

body a {
    color: rgba(52,160,192,1.00);
    text-decoration: none;
    transition: color 0.2s linear;
}
body a:hover {
    color: #000;
    transition: all 0.2s linear;
}
body h2 {
    color: #114a8a;
    font-size: 26px;
}
body h3 {
    color: #444444;
    font-size: 22px;
}

.noselect, .no-select {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

.loading {
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 60%;
}

.header {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000000;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.header .logo {
    width: 180px;
    min-height: 90px;
    height: 90px;
    background-image: url(../images/logo.svg);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
}
.header .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}
.header .menu li {
    display: inline-block;
    margin-left: -4px;
    padding: 0;
}
.header .menu li a {
    font-size: 14px;
    line-height: 90px;
    display: inline-block;
    text-transform: uppercase;
    color: #444;
    text-align: center;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
}
.header .menu li a:hover {
    background-color: #114a8a;
    color: #fff;
}
.header .btn-burger-menu {
    display: none;
}

.carousel-item {
  height: 65vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.banner {
  position: relative;
  background-color: black;
  height: 50vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
 color: #fff !important;
}

.banner video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.banner .container {
  position: relative;
  z-index: 2;
}

.banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #114a8a;
  opacity: 0.7;
  z-index: 1;
}

.banner2 {
  position: relative;
  background-color: black;
    background-image: url(../images/coverr-panning-shot-of-disinfectants-1583824197871.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  height: 120px;
  min-height: 120px;
  width: 100%;
  overflow: hidden;
    color: #fff !important;
}

.banner2 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(17,74,138,0.7);
  z-index: 1;
}

.banner2 h1 {
    line-height: 120px;
    margin: 0;
    padding: 0;
    font-size: 28px;
}


.right-bar {
    background-color: #f9f9f9; 
    height: 100%; 
    border-radius: 3px;
    border: 1px solid #ddd;
    padding: 10px;
}
.right-bar-header {
    height: 200px;
    background-image: url(../images/kelly-sikkema-WIYtZU3PxsI-unsplash.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 4px 4px 0px 0px;
}

footer {
   background-color: #114a8a;
    color: #fff;
    padding: 20px;
    font-size: 12px;
    bottom: 0;
}
footer table {
    position: relative !important;
    margin-bottom: 20px;
}
footer .menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer section {
    display: block;
    margin-bottom: 20px !important;
}
footer .heading, footer .menu li.heading {
    text-transform: uppercase;
    color: rgba(255,255,255,0.7);
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px !important;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 0px;
    margin-bottom: 10px !important;
    font-weight: normal;
}
footer .menu li {
    display: block;
    line-height: 20px !important;
}
footer .menu li a {
    line-height: 20px !important;
    display: block;
    padding: 10px;
    text-align: left;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dashed rgba(255,255,255,0.1);
    margin-bottom: 5px;
}
footer .menu li a[target="_blank"] {
    background-image: url(../images/bg-link-external.svg);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 9px 9px;
}
footer .menu li a:hover {
    background-color: rgba(0,0,0,0.2);
    border-radius: 5px;
    border-bottom: 1px solid transparent;
}
footer .menu li a .fa, footer .menu li a .fab, footer .menu li a .fas , footer .menu li a far {
    margin-right: 10px;
    font-size: 14px;
}
footer .copyright {
    color: rgba(255,255,255,0.8);
}
footer .social {
    text-align: center;
}
footer .social a {
    color: rgba(255,255,255,0.8);
    font-size: 28px;
    margin-left: 12px;
    margin-right: 12px;
}
footer .social a:hover {
    color: #fff;
}

.products .equal {
    display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

.product {
    min-height: 200px;
    width: 100%;
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.02), 0 1px 2px rgba(0,0,0,0.08);
}
.product-container {
    padding: 15px;
}
.product .image {
    display: block;
    width: 100%;
    height: 200px;
    min-height: 200px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
.product .title {
    font-size: 16px;
    font-weight: 600;
    color: #114a8a;
}
.product .description {
    font-size: 15px;
    color: #777;
    max-height: 100px;
    min-height: 100px;
    overflow: hidden;
}
.product .price {
    color: #0A7A25;
    font-size: 22px;
}
.product .photo {
    border-radius: 3px 3px 0px 0px;
    border-bottom: 1px solid #eee;
}
.product-container {
    padding-left: 20px;
    padding-right: 20px;
}
#btn-cart-mobile {
    display: none;
}

.toast {
    right: 20px;
    min-width: 300px;
    position: fixed;
    bottom: 20px;
    z-index: 9999999;
}

.toast.danger .toast-header {
    background-color: #B70E11;
    color: #fff;
}
.toast.success .toast-header {
    background-color: #046406;
    color: #fff;
}

.card-title {
    color: #114a8a;
}

.grecaptcha-badge {
    display: none;
}

.menu-account .nav-item .nav-link.active {
    background-color: #f9f9f9;
    color: #444;
}

.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #bbb !important;
    border-radius: 3px;
}
.modal {
    z-index: 1000000 !important;
    top: 100px;
}

.table-responsive {
    background-color: #fff;
    overflow-y: hidden;
}
.selectionContainer {
    position: absolute;
    list-style: none;
    background-color:#fff;
    border-radius: 0px 0px 3px 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    margin: 0;
    margin-top: -158px;
    padding: 0;
    z-index: 99999999;
    max-height: 120px;
    min-height: 120px;
    overflow-y: auto;
}
.selectionContainer li {
    cursor: pointer;
    padding: 5px;
    color: #444;
    font-size: 12px;
}
.selectionContainer li:hover {
    background-color: #eee;
}
.selectionContainer li.selected {
    background-color: #0099cc;
    color: #fff;
}
#modal::-webkit-scrollbar {
  width: 1px;
}

#modal::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0);
}

#modal::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0);
}
